body {
    background:#000 url(bg.png);
    margin:0;
    padding:0;
    font-family: Verdana, Sans-Serif;
    font-size: 12px;
}

/* layout */
#home, #results, #papers, #talks, #lectures {
    position:relative;
    background:#333;
    width:982px;
    margin:0 auto;
    padding:0 0 10px 0;
}
#header {
    position:relative;
	width:100%;
	margin:0;
    color:#888;
}
#flags {
    display:block;
    position:absolute;
    top:6px;
    right:6px;
}
#flags img {
    margin:0 0 0 6px;
}

#sidebar {
    width:120px;
	float:left;
    margin:0;
    padding:0;
}
#main, #main_uk {
    position:relative;
    width:862px;
    background:#FFFFFF;
	float:left;
    margin:0;
    padding:0;
}
#footer {
	margin:-40px 0 0 15px;
    color:#888;
	line-height:160%;
}


h1 {
    font-size: 14px;
    color:#6A0000;
    margin:5px 0 5px 0;
}
h2 {
    font-size: 14px;
    color:#6A0000;
    margin:0 0 2px 0;
}

a {
    text-decoration:none;
    color:#6A0000;
}

/* header section */
#header {
}
#header h1 {
    color:#fff;
    font-size:120%;
	padding-top:8px;
}
#header a {
    color:#fff;
}

#head1 {
    position:relative;
	width:100%;
	height:161px;
}
#h-pho {
}
#h-pho img {
    display:block;
	height:160px; 
    margin:0px 12px 0 0px;
    padding:0;
   /*  box-shadow: 3px 3px 2px #555555; */
}
#h-aff {
    display:block;
	width:358px;
    position:absolute;
    bottom:15px;
    right:0px;
}
.dep,.imp,.nanu {
    display:block;
	margin-top:1px;
}
.dep {
	font-weight:bold;
}
.addr,.phone,.email {
    display:block;
	font-size:90%;
}
.addr {
	margin-top:5px;
}



.dimref {
    font-size: 12px;
    color:#B48080;
}

/* nav section */
#nav {
    position:relative;
    clear:both;
    font-size:12px;
    height:24px;
    width:100%;
    margin:0;
    padding:0;
}
#nav ul {
    margin:0;
    padding:0;
}
.nav-tabs li {
	width:100%;
    list-style:none;
}
.nav-tabs li a:first-child {
}
.nav-tabs li a {
    display:block;
    color:#888;
    border:none;
    margin:0px 0px 0 0;
    padding:5px 12px 5px;
}
.nav-tabs li.child a {
    display:block;
}
#home .home a, #results .results a, #papers .papers a, #talks .talks a, #lectures .lectures a {
    display:block;
    background:#555;
    color:#fff;
    border:none;
}

/* Targeting the first level menu */
.nav-tabs {
    z-index:100
}
.nav-tabs > li > a:hover {
    color:#fff;
}



.space {
    display:block;
	width:100%;
}



/* main */

#main .uk, #main_uk .en {
     display:none;
}

#main h1, #main_uk h1 {
    clear:both;
    display:block;
    position:relative;
    color:#FFFFFF;
    border: none;
    margin:0px 0 0 0px;
    padding:4px 12px 4px 12px;
    background:#777;
}


.topics {
    margin:4px 0 7px 10px;
}
.seealso {
    position:absolute;
    display:block;
    top:6px;
    right:10px;
    margin:0;
}

#ResInt {
	width:490px;
    float:left;
}
#SBio {
	width:370px;
    float:right;
}
#SBio dl {
    border-left: 2px solid #777;
    margin:0 0 0 -2px;
    padding:7px 0px 13px 0;
}
#SBio dl dt {
    float:left; 
    margin:0; 
    padding:4px 0 0 12px;  
    width:50px; 
}
#SBio dl dd {
    float:left; 
    margin:0; 
    padding:4px 0;
    width:290px; 
}

.items1 {
    position:relative;
    list-style:none;
    margin:0 -2px 0 0;
    padding:8px 0px 13px 2px;
    border-right: 2px solid #777;
}
.nline {
	display:block;
	margin:3px 15px 0 100px;
}
.items {
    position:relative;
    list-style:none;
    background:#FFFFFF;
    margin:0;
    padding:5px 10px 0px 12px;
}
.items li {
    clear:both;
    width:100%;
    padding:10px 0 0px 0;
}
.items li ul {
    list-style-type:disc;
    float:left;
	width:556px;
    margin:0 0 0 20px; 
    padding:0;
}
.items li li {
    padding:4px 0 0 0;
}
.items li img {
    float:left;
    display:block;
	width:240px; 
	height:90px; 
    margin:2px 20px 10px 0;
    padding:0;
    border: 1px solid #7F7F7F;
    -moz-box-shadow: 3px 3px 2px #888888;
	-webkit-box-shadow: 3px 3px 2px #888888;
	box-shadow: 3px 3px 2px #888888;
}
.items li img.icon {
    display:none;
    float:left;
    margin:0 5px 0 0;
    border:0;
    box-shadow:none;
}
.flowright {
    float:right;
}

.talkimage {
    display:block;
    margin:0 20px 10px 0;
    -moz-box-shadow: 3px 3px 2px #888888;
	-webkit-box-shadow: 3px 3px 2px #888888;
	box-shadow: 3px 3px 2px #888888;
}

.items li img.halfimage1 {
	width:118px; 
	height:auto; 
    margin:0 1px 10px 0;
}
.items li img.halfimage2 {
	width:118px; 
	height:auto; 
    margin:0 20px 10px 0;
}

.title {
    display:block;
}
.authors {
    display:block;
    color:#696969;
    margin:4px 0 4px 0;
}
.pub {
}
.conf {
    display:block;
    margin:6px 0 6px 0;
	font-family: Sans-Serif, Arial;
    font-style:italic;
}
.date {
    display:block;
	font-size: 90%;
    margin:4px 0 8px 0;
}
.links {
    display:block;
    font-size:11px;
    font-weight:bold;
    margin-top:5px;
}
.links a {
    margin-right:2px;
}
.external {
    background: url('../linkout.png') center right no-repeat;
	padding-right: 10px;
}


.inshort {
    display:block;
    float:right;
    color:#696969;
    font-style:italic;
    margin:6px 0 0 0px;
}



.HTSC {
}
.FeSC {
}
.lev {
}

/* bib */

table.result {
    margin:5px 8px 5px 8px;
	border-spacing: 4px;
}
tr.date {
	border-spacing: 0px;
}
td.header {
    font-size: 14px;
	font-weight:bold;
}
tr.bibline {
	vertical-align:top;
}
.bibauthor {
    color:#696969;
}
.purebibtex {
	width:790px;
}
ul.wide {
    margin:0 10px 10px 0;
}
ul.wide li span{
    margin:0;
}
ul.wide li span.title{
    font-size:12px;
}

.poweredby {
	margin: 0 4px 2px 0;
}